Subject: Re: Down East 6 Person Hot Tub (Lansing)
From: "LLPS Customer Service" <[email-masked]>
To: "Kristen Johnson" <[email-masked]>
Date: Fri, 27 Apr 2012 09:07:36 -0400

I would be willing to come today (Friday).  Would that be a possibility?
Thank you,
Michael B

From: Kristen Johnson 
Sent: Thursday, April 26, 2012 7:15 PM
To: [email-masked] 
Subject: RE: Down East 6 Person Hot Tub (Lansing)

Yes, the tub is still available, but I have replied to others who have inquired as well. Basically first come, first served. I have a few people interested in coming this weekend, when would you like to see it? 

--------------------------------------------------------------------------------
From: [email-masked]
To: [email-masked]
Subject: Down East 6 Person Hot Tub (Lansing)
Date: Thu, 26 Apr 2012 13:23:45 -0400

** CRAIGSLIST ADVISORY --- AVOID SCAMS BY DEALING LOCALLY
** Avoid: wiring money, cross-border deals, work-at-home
** Beware: cashier checks, money orders, escrow, shipping
** More Info: http://www.craigslist.org/about/scams

I am possibly interested in looking at the hot tub if you still have it.  Please let me know asap so I may try and make arrangements to borrow a truck.  Please feel free to call me on my cell phone 517-775-4916.  (or just email me at [email-masked])

Thank you,
Mike

http://lansing.craigslist.org/zip/2978586542.html

--------------------------------------------------------------------------------
This message was remailed to you via: [email-masked]
If this email is a scam or spam please flag it now:
http://www.craigslist.org/flag/20120426172341JnZtkcSP4RGcahFHsoYkgQ 
--------------------------------------------------------------------------------